<?php

defined( 'ABSPATH' ) || exit;


class schaden_admin_backend{

    public $data = "";

    public function __construct()
    {
        add_action( 'admin_menu', [ $this, 'admin_menu' ] );
    }

    public function admin_menu( )
    {
        add_menu_page(
            'Schadenportal Mail',
            'Schadenportal Mail',
            'manage_options',
            'schaden-mail',
            [ $this, 'admin_page'],
            'dashicons-tickets',
            6
        );
    }

    public function admin_page()
    {
        do_action( 'SA_admin_page');
    }
}


# echo '<pre>'.print_r( $val, true ).'</pre><hr>';